body{min-width:1500px}
.content { width: 100%; background: no-repeat  center; background-size: auto 100%; position: relative; }
.content .center { width: 100%; margin: 0 auto; height: 100%; position: relative; }
.content .center .title_bt { margin: 0 auto; padding-top: 100px; }
.content .center .title_bt img { display: block; margin: 0 auto; }

.Min1 { background-image: url("/sw/nba2k20/images/Min1.jpg"); height: 100px; }
.Min1 .nav_box { float: right; height: 100px; }
.Min1 .nav_box ul { float: left; }
.Min1 .nav_box ul li { float: left; height: 100px; width: 200px; text-align: center; line-height: 100px; font-size: 26px; color: #fff; cursor: pointer; }
.Min1 .nav_box ul li:hover { background: url("/sw/nba2k20/images/ico_img.png") no-repeat center; background-position: 0 -114px; }
.Min1 .nav_box ul .on { background: url("/sw/nba2k20/images/ico_img.png") no-repeat center; background-position: 0 -114px; }
.Min1 .stmea_a { float: right; background: url("/sw/nba2k20/images/ico_img.png") no-repeat center; height: 100px; width: 200px; background-position: 0 -245px; color: #fff; font-size: 26px; text-align: center; line-height: 100px; }
.Min1 .stmea_a a { color: #fff; padding-left: 30px; }

.Min2 { background-image: url("/sw/nba2k20/images/Min2.jpg"); height: 1065px; }
.Min2 .video_btn { background: url("/sw/nba2k20/images/ico_img.png") no-repeat center; height: 81px; width: 81px; background-position: -147px 0; position: absolute; right: 226px; top: 265px; display: block; cursor: pointer; }
.Min2 .yuyue { position: absolute; background: url("/sw/nba2k20/images/ico_img.png") no-repeat center; position: absolute; height: 86px; width: 320px; background-position: -260px -251px; left: 180px; top: 582px; display: block; cursor: pointer; }
.Min2 .yuyue a { display: block; width: 100%; height: 100%; }

.Min3 { background-image: url("/sw/nba2k20/images/Min3.jpg"); height: 999px; }
.Min3 .warp_a { height: 540px; padding-top: 85px; width: 1400px; margin-left: -100px; }
.Min3 .warp_a .left_box { float: left; width: 865px; }
.Min3 .warp_a .left_box .tab_nav { padding-left: 40px; height: 71px; }
.Min3 .warp_a .left_box .tab_nav ul li { float: left; background: url("/sw/nba2k20/images/ico_img.png") no-repeat center; height: 71px; width: 245px; background-position: -353px -408px; text-align: center; line-height: 71px; font-style: italic; font-size: 24px; color: #fff; letter-spacing: 1px; cursor: pointer; }
.Min3 .warp_a .left_box .tab_nav ul li:hover { background-position: -23px -401px; font-weight: bold; }
.Min3 .warp_a .left_box .tab_nav ul .on { background-position: -23px -401px; font-weight: bold; }
.Min3 .warp_a .left_box .box_item { height: 440px; width: 100%; overflow: hidden; background: transparent; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#7f343434,endColorstr=#7f343434); zoom: 1; background: rgba(52, 52, 52, 0.8); margin-top: 30px; }
.Min3 .warp_a .left_box .box_item .p_jq { text-align: center; line-height: 400px; font-size: 30px; color: #fff; }
.Min3 .warp_a .left_box .box_item .video_zb { width: 103%; height: 100%; }
.Min3 .warp_a .left_box .box_item .video_zb iframe, .Min3 .warp_a .left_box .box_item .video_zb embed, .Min3 .warp_a .left_box .box_item .video_zb video {    width: 100%; height: 612px; margin-top:-154px; }
.Min3 .warp_a .left_box .box_item .video_list { margin: 15px 5px; padding: 0 15px; height: 410px; overflow-x: hidden; overflow-y: auto; }
.Min3 .warp_a .left_box .box_item .video_list::-webkit-scrollbar { width: 6px; height: 6px; background: #1f1f22; border-radius: 10px; }
.Min3 .warp_a .left_box .box_item .video_list::-webkit-scrollbar-button { width: 0; height: 0; }
.Min3 .warp_a .left_box .box_item .video_list::-webkit-scrollbar-corner { display: block; }
.Min3 .warp_a .left_box .box_item .video_list::-webkit-scrollbar-thumb { background-clip: padding-box; background-color: #7f8187; border-radius: 10px; }
.Min3 .warp_a .left_box .box_item .video_list ul { width: 110%; }
.Min3 .warp_a .left_box .box_item .video_list ul li { display: block; float: left; margin: 5px; width: 190px; height: 126px; overflow: hidden; position: relative; }
.Min3 .warp_a .left_box .box_item .video_list ul li a { display: block; width: 100%; height: 100%; position: relative; }
.Min3 .warp_a .left_box .box_item .video_list ul li a:after { content: ''; display: block; position: absolute; background: url("/sw/nba2k20/images/ico_img.png") no-repeat center; height: 30px; width: 30px; background-position: 0 0; left: 0px; top: 0px; bottom: 0px; right: 0px; margin: auto; }
.Min3 .warp_a .left_box .box_item .video_list ul li img { display: block; width: 100%; height: 100%; }
.Min3 .warp_a .left_box .box_item .video_list ul li p { position: absolute; left: 0px; bottom: 0px; font-size: 12px; width: 100%; height: 20px; line-height: 20px; overflow: hidden; color: #fff; text-align: center; background: transparent; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#7f000000, endColorstr=#7f000000); zoom: 1; background: rgba(0, 0, 0, 0.5); }
.Min3 .warp_a .rit_box { width: 520px; float: right; height: 100%; overflow: hidden; }
.Min3 .warp_a .rit_box a { color: #fff; }
.Min3 .warp_a .rit_box a:hover { color: #f0412a; }
.Min3 .warp_a .rit_box .bt { height: 60px; line-height: 60px; color: #fff; font-size: 24px; padding: 0 30px; overflow: hidden; font-weight: bold; background: transparent; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#0C292627,endColorstr=#0C292627); zoom: 1; background: rgba(41, 38, 39, 0.8); }
.Min3 .warp_a .rit_box .bt a { display: block; width: 100%; height: 100%; white-space: nowrap; text-overflow: ellipsis; overflow: hidden; }
.Min3 .warp_a .rit_box ul { background: transparent; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#66000000,endColorstr=#66000000); zoom: 1; background: rgba(0, 0, 0, 0.6); padding: 20px 30px; height: 430px; overflow-x: hidden; overflow-y: auto; }
.Min3 .warp_a .rit_box ul::-webkit-scrollbar { width: 6px; height: 6px; background: #1f1f22; border-radius: 10px; }
.Min3 .warp_a .rit_box ul::-webkit-scrollbar-button { width: 0; height: 0; }
.Min3 .warp_a .rit_box ul::-webkit-scrollbar-corner { display: block; }
.Min3 .warp_a .rit_box ul::-webkit-scrollbar-thumb { background-clip: padding-box; background-color: #7f8187; border-radius: 10px; }
.Min3 .warp_a .rit_box ul li { height: 40px; line-height: 40px; font-size: 20px; }
.Min3 .warp_a .rit_box ul li a { display: block; }
.Min3 .warp_a .rit_box ul li a span { display: block; float: left; width: 370px; height: 40px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }
.Min3 .warp_a .rit_box ul li a i { width: 80px; text-align: right; overflow: hidden; display: block; float: right; }

.Min4 { background-image: url("/sw/nba2k20/images/Min4.jpg"); height: 1080px; }
.Min4 .warp_b { padding-top: 90px; }
.Min4 .warp_b .tab_ul { height: 71px; width: 1000px; margin: 0 auto; }
.Min4 .warp_b .tab_ul ul li { float: left; background: url("/sw/nba2k20/images/ico_img.png") no-repeat center; height: 71px; width: 255px; background-position: -352px -510px; text-align: center; line-height: 71px; font-style: italic; font-size: 24px; color: #fff; letter-spacing: 1px; margin: 0 30px; cursor: pointer; }
.Min4 .warp_b .tab_ul ul li:hover { background-position: -22px -511px; }
.Min4 .warp_b .tab_ul ul .on { background-position: -22px -511px; }
.Min4 .warp_b .list_ { background: url("/sw/nba2k20/images/warpb.png") no-repeat center; position: relative; width: 1425px; height: 540px; left: 50%; top: 50px; margin-left: -713px; }
.Min4 .warp_b .list_ ul { width: 981px; height: 379px; margin: 0 auto; padding-top: 12px; }
.Min4 .warp_b .list_ ul li { float: left; cursor: pointer; height: 379px; width: 312px; margin-left: 8px; }
.Min4 .warp_b .list_ ul li .img_ { width: 314px; height: 379px; display: none; }
.Min4 .warp_b .list_ ul li:hover .img_ { display: block; }
.Min4 .warp_b .list_ ul .li1 .img_ { background-position: 0 0; }
.Min4 .warp_b .list_ ul .li2 { width: 314px; margin: 0 8px 0 18px; }
.Min4 .warp_b .list_ ul .on .img_ { display: block; }
.Min4 .tan_box { position: absolute; top: 0px; left: 0px; width: 100%; height: 1080px; background: url("/sw/nba2k20/images/Min4.jpg") no-repeat repeat; background-size: auto 100%; display: none; }
.Min4 .tan_box .box_, .Min4 .tan_box .item { height: 100%; background: no-repeat center; width: 1743px; margin: 0 auto; position: relative; }
.Min4 .tan_box .close { position: absolute; background: url("/sw/nba2k20/images/ico_img.png") no-repeat repeat; cursor: pointer; height: 38px; width: 37px; background-position: -668px 0; right: 50px; top: 50px; }
.Min4 .tan_box .shop { position: absolute; background: url("/sw/nba2k20/images/ico_img.png") no-repeat repeat; cursor: pointer; height: 70px; width: 261px; background-position: -694px -502px; right: 275px; top: 95px; }
.Min4 .tan_box .tab { width: 800px; position: absolute; right: 90px; top: 180px; }
.Min4 .tan_box .tab ul { height: 200px; }
.Min4 .tan_box .tab ul li { float: left; width: 180px; margin-right: 20px; position: relative; }
.Min4 .tan_box .tab ul li .preats { background: url("/sw/nba2k20/images/ico_img.png") no-repeat repeat; height: 60px; width: 120px; background-position: -834px 0; text-align: center; line-height: 50px; font-style: italic; font-size: 30px; color: #fff; display: none; position: absolute; top: 0px; left: 30px; }
.Min4 .tan_box .tab ul li .btn { margin-top: 70px; border: 1px solid #fff; height: 98px; width: 178px; position: relative; cursor: pointer; }
.Min4 .tan_box .tab ul li .btn span { display: block; position: absolute; left: 0px; top: 0px; right: 0px; bottom: 0px; margin: auto; background: url("/sw/nba2k20/images/ico_img.png") no-repeat repeat; }
.Min4 .tan_box .tab ul li .btn .sp1 { height: 70px; width: 71px; background-position: -674px -67px; }
.Min4 .tan_box .tab ul li .btn .sp3 { height: 71px; width: 71px; background-position: -690px -171px; }
.Min4 .tan_box .tab ul li .btn .sp2 { height: 54px; width: 71px; background-position: -684px -281px; }
.Min4 .tan_box .tab ul li .btn .sp4 { height: 71px; width: 71px; background-position: -671px -379px; }
.Min4 .tan_box .tab ul .on .preats { display: block; }
.Min4 .tan_box .tab ul .on .btn { background: url("/sw/nba2k20/images/ico_img.png") no-repeat repeat; height: 100px; width: 180px; background-position: -824px -105px; border: none; }
.Min4 .tan_box .item1 { background-image: url("/sw/nba2k20/images/box1.png"); }
.Min4 .tan_box .item2 { background-image: url("/sw/nba2k20/images/box2.png"); }
.Min4 .tan_box .item2 .shop { right: 150px; }
.Min4 .tan_box .item3 { background-image: url("/sw/nba2k20/images/box3.png"); }

.Min5 { background-image: url("/sw/nba2k20/images/Min5.jpg"); height: 1130px; }
.Min5 .warp_c { padding-top: 83px; }
.Min5 .warp_c .p_jq { text-align: center; color: #fff; font-size: 40px; line-height: 676px; }
.Min5 .warp_c .audio_list { float: left; background: transparent; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#7f343434,endColorstr=#7f343434); zoom: 1; background: rgba(52, 52, 52, 0.8); width: 740px; height: 680px; max-width: 740px; }
.Min5 .warp_c .audio_list .ul_ { margin: 18px 0px 17px 0px; padding: 0 18px 0 17px; height: 644px; overflow-y: auto; overflow-x: hidden; }
.Min5 .warp_c .audio_list .ul_::-webkit-scrollbar { width: 5px; height: 5px; background: #1f1f22; border-radius: 10px; }
.Min5 .warp_c .audio_list .ul_::-webkit-scrollbar-button { width: 0; height: 0; }
.Min5 .warp_c .audio_list .ul_::-webkit-scrollbar-corner { display: block; }
.Min5 .warp_c .audio_list .ul_::-webkit-scrollbar-thumb { background-clip: padding-box; background-color: #7f8187; border-radius: 10px; }
.Min5 .warp_c .audio_list .ul_ ul { width: 105%; }
.Min5 .warp_c .audio_list .ul_ li { float: left; margin: 12px 12px 13px 13px; width: 210px; cursor: pointer; }
.Min5 .warp_c .audio_list .ul_ li .img_ { width: 100%; height: 254px; position: relative; }
.Min5 .warp_c .audio_list .ul_ li .img_ img { display: block; width: 100%; height: 100%!important; }
.Min5 .warp_c .audio_list .ul_ li .img_ .motai { position: absolute; left: 0px; top: 0px; background: transparent; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#7f000000,endColorstr=#7f000000); zoom: 1; background: rgba(0, 0, 0, 0.5); width: 100%; height: 100%; }
.Min5 .warp_c .audio_list .ul_ li .img_ .motai i { display: block; background: url("/sw/nba2k20/images/ico_img.png") no-repeat center; position: absolute; left: 0px; top: 0px; right: 0px; bottom: 0px; margin: auto; height: 54px; width: 57px; background-position: -64px 0; cursor: pointer; }
.Min5 .warp_c .audio_list .ul_ li.jp-playlist-current .img_  i { -webkit-animation: fadeInUptop 6.7s  linear infinite; -moz-animation: fadeInUptop 6.7s  linear infinite; }

@keyframes fadeInUptop { 0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); } }
.Min5 .warp_c .audio_list .ul_ li .name { border: 1px solid #646464; line-height: 42px; height: 42px; border-top: none; text-align: center; font-size: 20px; color: #fff; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }
.Min5 .warp_c .audio_box { background: transparent; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#7f343434,endColorstr=#7f343434); zoom: 1; background: rgba(52, 52, 52, 0.8); height: 620px; width: 380px; padding: 30px; float: right; position: relative; }

.tan_video_ { width: 900px; height: 490px; margin: 0 auto; display: none; overflow: hidden; background: #000; border-radius: 2px; }

.tan_video_ video { width: 100%; height: auto; margin: 0; padding: 0; }

.Min6 { background-image: url("/sw/nba2k20/images/Min6.jpg"); height: 1189px; }
.Min6 .warp_5 { padding-top: 90px; margin-left: -105px; }

.slideshow .music-player .info .jp-playlist li .img_{display: none;}
.play-controls{padding-bottom: 15px;}
.music-player .controls .volume-level{ height: 5px; padding:0px; background: #fff;}
.music-player .controls .volume-level a.icon-volume-down{ margin-top: -20px;}
.music-player .controls .volume-level span{height: 5px;}

.Min3 .warp_a .left_box .box_item .video_zb{}


